*{margin:0;padding:0;list-style:none;outline:none;border:none;font-family:arial;vertical-align:top;text-decoration:none}
a{transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
::-webkit-input-placeholder{color:#000;opacity:1}
:-moz-placeholder{color:#000;opacity:1}
::-moz-placeholder{color:#000;opacity:1}
:-ms-input-placeholder{color:#000;opacity:1}
img{max-width:100%}
textarea{resize:none}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
body{background:#4d4d4d;padding:100px 0 0;cursor:default}
section{width:1020px;margin:0 auto;position:relative}
header{height:100px;position:fixed;top:0;right:0;width:100%;z-index:100;background:#fff;box-shadow:0 0 5px rgba(0,0,0,0.2);overflow:visible!important}
.header1{background:#a6ce39;height:40px;position:absolute;top:0;right:0;width:100%;z-index:102}
.slogan{position:absolute;top:8px;right:0;color:#fff;font-size:17px;letter-spacing:-1px}
.call{position:absolute;top:8px;left:0;color:#fff;font-size:16px}
.call a{color:#fff;display:inline-block;border-bottom:1px #a6ce39 solid}
.call a:hover{border-bottom:1px #fff solid}
.header2{background:#fff;height:60px;position:absolute;top:40px;right:0;width:100%;z-index:101}
nav{position:absolute;top:20px;right:0}
nav>ul>li{float:right;position:relative}
nav>ul>li:after{content:"";background:#000;position:absolute;bottom:25%;left:0;height:50%;width:1px}
nav>ul>li:last-child:after{display:none}
nav>ul>li>a{display:block;color:#000;padding:0 10px;line-height:30px;height:30px}
nav>ul>li>a:hover,nav>ul>li.current-menu-item>a{color:#a6ce39}
nav>ul>li>ul{display:none}
nav > ul > li:first-child a{padding:0 0 0 10px}
nav>ul>li:hover>ul{display:inline-block;position:absolute;top:30px;right:1px}
nav>ul>li>ul>li{border-radius:2px;display:block;background:#a6ce39;border-bottom:#fff 1px solid}
nav>ul>li>ul>li:last-child{border-bottom:none}
nav>ul>li>ul>li>a{color:#4d4d4d;font-size:12px;line-height:25px;display:block;text-decoration:none;text-align:right;padding:0 5px}
nav>ul>li>ul>li>a:hover{color:#fff;background:#4d4d4d;border-radius:2px}
nav>ul>li>span{display:none}
.logo{position:absolute;left:0;top:8px}
.intro{height:300px;margin:0 auto}
.introslide{background-color:#fff;height:300px;margin:0 auto;display:none;width:100%;text-align:center}
.introslide:first-child{display:block}
.introslide img{margin:50px 0 0}
.home-title{background:#f8f8f8;text-align:center}
.home-title h1{margin:10px auto;font-weight:400;letter-spacing:-1px;color:#666;font-size:130%;position:relative;z-index:1;overflow:hidden}
.home-title h1:before,.home-title h1:after{content:'';display:inline-block;width:100%;height:3px;background:#a6ce39;z-index:-1;position:relative;vertical-align:middle}
.home-title h1:before{left:20px;margin:0 -100% 0 0}
.home-title h1:after{right:20px;margin:0 0 0 -100%}
.top{background:#e6e7e7;padding:30px 0}
.top h1{font-size:25px;margin:0;color:#00;font-weight:400}
#breadcrumbs{position:absolute;top:10px;left:0;font-size:13px;color:#333}
#breadcrumbs a{color:#333}
.bd{background:#fff;padding:20px 0}
.home-projects{margin:10px}
.home-projects>h2{font-size:110%;margin:0 10px 0 0}
.home-projects>a{display:block;float:right;width:200px;margin:10px 0 10px 40px;padding:10px 10px 20px;border-radius:10px}
.home-projects>a:last-child{margin:10px 0}
.home-projects>a>img{display:block;border-radius:10px;margin:0 auto 20px;border:1px solid #E8E8E8}
.home-projects>a>b{display:block;color:#111;font-size:17px;letter-spacing:-1px}
.home-projects>a>span{display:block;color:#666;font-size:14px}
.home-blocks{margin:0 20px;box-sizing:border-box;background:#f2f2f2;border-radius:5px;padding:5px 30px 0}
.bd .home-blocks p{margin:5px 5px 0}
.home-blocks>p>b{font-size:135%}
.home-blocks>div{float:right;width:100%;border-radius:10px}
.home-blocks>div>b{display:block;font-size:15px;margin:10px 20px}
.home-blocks>div>span{color:#333;font-size:14px;margin:0 20px;display:block}
.home-blocks>div>a{color:#fff;font-size:14px;display:inline-block;background:#a6ce39;padding:1px 7px 3px;float:left;border-radius:2px;margin:5px 0 10px 20px}
.home-blocks>div>a:hover{background:#222}
.carousel-wrapper{margcarousel-wrapperin:0 20px;box-sizing:border-box}
.carousel-wrapper h2{font-size:110%;margin:20px 0}
.carousel-container{margin:0 25px}
.bd .carousel-wrapper>p{font-weight:700;margin:10px 0}
.owl-carousel{width:100%;overflow:hidden;box-sizing:border-box}
.carousel-item{color:#666;width:100%}
.carousel-item:hover span{opacity:1}
.carousel-item img{border-radius:5px;width:100%;border:1px solid #E8E8E8}
.carousel-item{position:relative;display:block}
.carousel-item span{background:none repeat scroll 0 0 rgba(28,28,28,0.6);border-radius:5px;bottom:0;left:0;opacity:0;padding:10px;position:absolute;right:0;top:0;transition:opacity .4s ease 0}
.owl-nav{position:relative}
.owl-next{position:absolute;left:-25px;top:30px}
.owl-prev{position:absolute;right:-25px;top:30px}
.owl-next,.owl-prev{background:#7F7F7F;width:16px;height:16px;text-indent:-99999px}
.owl-prev:after,.owl-prev:before{left:30%;top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
.owl-prev:after{border-color:rgba(127,127,127,0);border-left-color:#7F7F7F;border-width:5px;margin-top:-5px}
.owl-prev:before{border-color:rgba(255,255,255,0);border-left-color:#fff;border-width:7px;margin-top:-7px}
.owl-next:after,.owl-next:before{right:30%;top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
.owl-next:after{border-color:rgba(127,127,127,0);border-right-color:#7F7F7F;border-width:5px;margin-top:-5px}
.owl-next:before{border-color:rgba(255,255,255,0);border-right-color:#fff;border-width:7px;margin-top:-7px}
.home-clients{margin:20px}
article{float:right}
article h2{margin:20px 10px 10px;color:#292929;font-size:18px}
article h3{margin:20px 10px;font-size:14px;color:#404040}
article ul{display:block;list-style:square}
article ul li{margin:10px;border-right:#ccc 3px solid;padding:0 10px 10px 0;display:block;color:#333;font-size:14px;line-height:22px;border-bottom:dashed 1px #ccc;background:url(img/list.jpg) no-repeat center right}
.fullwidth article{width:100%;float:none}
aside h3{margin:20px 0;letter-spacing:-1px;color:#333}
.graphics-list{margin:10px}
.graphics-list a{display:block;float:right;font-size:13px;padding:0 5px;border-right:1px #000 solid;color:#000;line-height:11px;margin:0 0 10px}
.graphics-list a:first-child{border-right:0;padding-right:0}
.graphics-list a:hover{color:#a6ce39}
.mavo{margin:10px 10px 20px}
.mavo>span{color:#a6ce39;font-size:20px;font-weight:700}
.bd p{margin:10px;color:#333;font-size:14px;line-height:20px}
.bd p strong{color:#000}
.bd p a{color:#4aa3df}
.bd p a:hover{color:#e74c3c}
fieldset{margin:0 0 2px}
input,textarea{box-sizing:border-box;-moz-box-sizing:border-box;padding:5px;font-size:14px;color:#111}
.slots{margin:20px}
.slots a{display:table;background:#a6ce39;margin:0 0 3px 3px;color:#fff;width:110px;height:90px;text-align:center;float:right}
.slots a b{display:table-cell;vertical-align:middle;line-height:90%;padding:0 15px}
.slots a:hover{background:#c0dd75;text-shadow:0 0 5px #fff}
.pagethumb{margin:20px 10px}
img.attachment-full{width:100%}
#wpcf7-f5-p14-o1{float:left;width:600px;padding:0 0 20px}
#wpcf7-f5-p14-o1 input{border:1px #ccc solid;border-radius:4px;background:#f8f8f8}
#wpcf7-f5-p14-o1 textarea{border:1px #ccc solid}
#wpcf7-f5-p14-o1 input[type=submit]{border:1px #ccc solid;border-radius:4px;background:#9bbf3c;color:#fff;float:left;margin:10px 0 0 23px}
#wpcf7-f5-p14-o1 input[type=submit]:hover{background:#abcb58}
.half{float:right;width:50%}
.right{width:45%;float:right}
.left{width:50%;float:left}
.slider-wrapper{position:relative;height:395px}
.slider{width:510px;height:375px;overflow:hidden}
.slider img{width:510px;height:375px}
.circles{float:left;margin:5px 0 0;z-index:999}
.circles a{height:10px;width:10px;background:#bad547;margin:0 0 0 5px;display:inline-block;font-size:0;text-align:center}
.circles a.activeSlide,.circles a:hover{background:#ccc}
#prev{display:inline-block;color:#111;float:left;margin:0 0 10px 20px;font-size:12px;cursor:pointer;z-index:999}
#prev span,#next span{display:inline-block;color:#fff;background:#ccc;font-size:10px;width:10px;height:10px;text-align:center;line-height:10px;position:relative;top:3px}
#prev:hover span,#next:hover span{background:#a6ce39}
#next{display:inline-block;color:#111;float:left;margin:0 20px 10px 0;font-size:12px;cursor:pointer;z-index:999}
.costumers{margin:20px 20px 20px 0}
.costumers div{float:right;width:20%;margin:10px 15px 20px 30px;padding:12px 0;border:#eee 1px solid;border-radius:5px;text-align:center}
.costumers div img{border-radius:5px;height:150px}
.costumers div b{display:block;margin:10px auto;text-align:center;font-weight:400;font-size:10px;color:#666;background:#eee;border-radius:2px;padding:4px 0;width:87%}
.left h3{margin:20px 0;color:#272727}
.tips{margin:10px 0}
.tips li{display:block;background:url(img/tip1.png) #e5f1c6 no-repeat right center;padding:30px 100px 30px 10px;color:#292929;margin:0 0 1px;font-size:15px;font-weight:700}
.tips li+li{background:url(img/tip2.png) no-repeat right center #d2e69a}
.tips li+li+li{background:url(img/tip3.png) no-repeat right center #A6CE39}
.tips li+li+li+li{background:url(img/tip4.png) no-repeat right center #d2e69a}
.portfolio-thumb{float:left;width:60%;position:relative}
.portfolio-thumb #next,.portfolio-thumb #prev{bottom:0}
.portfolio-thumb>div:first-of-type{display:block;width:100%;clear:both;margin-bottom:10px}
.portfolio-thumb .portfolio-slider{float:left;width:100%}
.portfolio-slider .slide:first-child{display:block!important;position:relative!important;height:auto}
.portfolio-slider .slide{width:100%}
.portfolio-thumb img{float:left;clear:both}
.portfolio-thumb a.prev,.portfolio-thumb a.next{display:inline-block;width:50px;position:relative;padding:0 12px;font-size:95%;color:#000}
.portfolio-thumb a.prev:before,.portfolio-thumb a.next:before{content:" ";width:10px;height:10px;background:#7F7F7F;position:absolute;top:6px}
.portfolio-thumb a[rel="next"]{float:right;line-height:20px;background:#eee;padding-right:22px;width:100px}
.portfolio-thumb a[rel="prev"]{float:left;line-height:20px;background:#eee;width:100px}
.portfolio-thumb a[rel="next"]:before{right:10px;background:url(img/arrow-right.png) #7F7F7F no-repeat right top}
.portfolio-thumb a[rel="prev"]:before{left:8px;background:url(img/arrow-left.png) #7F7F7F no-repeat right top}
.portfolio-thumb a:hover{color:#a6ce39}
.portfolio-aside{float:right;width:300px;line-height:20px}
.portfolio-aside h2{color:#A6CE39;font-size:150%;margin:15px 0 5px}
.portfolio-aside span{font-size:15px}
.portfolio-aside p{font-size:12px;margin:0}
.portfolio-aside hr{width:100%;height:2px;background:#E7E7E7;margin:15px 0}
.portfolio-aside li{font-size:12px;color:#000}
.portfolio-categories ul li{float:right;padding:0 5px;font-size:12px}
.portfolio-categories ul li:first-child{padding:0 0 0 5px}
.portfolio-categories ul li a{color:#000}
.portfolio-categories ul li a.active{font-weight:700}
.portfolio-categories ul li + li{border-right:1px solid #000}
.portfolio-loop{margin:30px 0 0}
.portfolio-loop a{margin:0 15px 15px 0;display:inline-block}
.portfolio-loop a b{display:block;color:#666;width:150px;text-align:center;margin:auto;font-size:12px;min-height:30px}
.portfolio-loop a:hover b{color:#a6ce39}
.portfolio-loop a:nth-child(5n){margin:0 0 15px}
.portfolio-loop img{border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;width:190.4px;height:auto}
.portfolio-loop.categories a{float:right}
.portfolio-loop.categories a:nth-child(5n){margin:0 15px 15px 0}
.portfolio-loop.categories a:nth-child(5n+1){margin:0 0 15px}
#grid{position:relative;overflow:hidden}
.client a{float:right;margin:0 0 0 10px}
.posts{background:#e6e7e7;box-shadow:inset 0 0 5px rgba(0,0,0,0.5);padding:0 0 20px}
.posts h2{text-align:center;font-size:120%;font-weight:400;margin:20px}
.posts-list a{display:block;float:right;width:230px;background:#fff;box-shadow:0 0 4px rgba(0,0,0,0.3);margin:5px;height:267px}
.posts-list a img{margin:0 auto;display:block;max-height:150px}
.posts-list b:before{content:'  »  ';padding-left:10px;display:inline-block;color:#A6CE39}
.posts-list b{display:block;font-size:120%;color:#444;margin:20px;letter-spacing:-.05px;line-height:80%}
.posts-list a:hover{box-shadow:0 0 7px #fff}
.customertags{display:flex}
.customertags a{line-height:1;border:1px #ccc solid;color:#666;padding:5px 10px;border-radius:30px;margin:3px;position:relative;z-index:1;overflow:hidden}
.customertags a:hover{color:#fff}
.customertags a:before{content:'';position:absolute;height:0;left:0;right:0;bottom:0;background-color:#A6CE39;z-index:-1;transition:all .2s cubic-bezier(0.4,0,1,1)}
.customertags a:hover:before{height:100%}
.loop a{display:block;border-bottom:1px #ccc dotted;color:#222;padding:20px 0}
.loop-post-date{float:right;width:10%}
.loop-post-date>div{display:block;background:#a6ce39;margin:20px;text-align:center;color:#fff;padding:20px 0}
.loop-post-date span:first-child{font-size:200%;display:block;font-weight:700}
.loop-post-date span:first-child+span{display:block}
.loop-post-image{float:right;width:30%}
.loop a img{margin:20px}
.loop-post-info{float:right;width:60%}
.loop a h2{margin:20px}
.loop-post-info span{display:block;color:#666;margin:20px}
.loop a:hover{color:#e74c3c}
.pagination{margin:20px}
.pagination a{display:block;float:right;color:#666;width:35px;text-align:center;line-height:35px}
.pagination a.next,.pagination a.prev{width:auto}
.pagination span{display:block;float:right;color:#666;width:35px;text-align:center;line-height:35px}
.pagination span.current{background:#a6ce39;border-radius:50%;color:#fff}
.backtoblog{border-top:1px #ccc solid;border-bottom:1px #ccc solid;padding:10px 0;margin:20px 10px 20px 20px}
.backtoblog a{display:block;color:#666}
.backtoblog a:hover{color:#e74c3c}
.single article{float:right;width:70%}
.wp-post-image{margin:0 0 20px}
.single aside{float:left;width:30%}
.categories-list{margin:20px}
.categories-list a{display:block;padding:10px 0;border-top:1px #ccc solid;color:#444;font-size:90%}
.categories-list a:before{content:'❱';display:inline-block;font-size:90%;margin:0 0 0 10px}
.categories-list a:first-child{border-top:0}
.categories-list a span{display:inline-block;margin:0 5px 0 0}
.categories-list a:hover{padding-right:10px;color:#e74c3c}
.single-relevant-posts{margin:20px}
.single-relevant-posts a{display:block;color:#2980b9;padding:10px 0;border-top:1px #aaa dashed;font-size:90%}
.single-relevant-posts a:first-child{border-top:0}
.single-relevant-posts a b{display:block}
.single-relevant-posts a span{display:block;color:#666}
.single-relevant-posts a:hover{color:#e74c3c}
.single-info{border-top:1px #ccc solid;border-bottom:1px #ccc solid;padding:10px;margin:20px 0 20px 20px}
.ftform{overflow:auto;background:#666;border-radius:10px;margin:20px 0}
.ftform .ftform-header{width:25%;float:right}
.ftform .ftform-location{width:25%;float:left;margin:20px 0 0}
.ftform .ftform-location p{font-size:90%}
.ftform .ftform-location span{vertical-align:bottom;font-weight:700;font-size:90%}
.ftform .ftform-header>img{padding:10px;float:right;margin:5px 5px 60px}
.ftform .ftform-header b{display:block;color:#fff;font-size:90%;margin:10px 0 0}
.ftform .ftform-header span{display:block;color:#fff;font-size:90%;line-height:100%}
.ftform img.mailicon{margin:0 0 0 5px;vertical-align:bottom;position:relative}
.ftform p{margin:10px 0;color:#fff}
.ftform p a{color:#fff;border-bottom:1px rgba(255,255,255,0.3) solid}
.ftform p a:hover{border-bottom:1px #fff solid;text-shadow:0 0 2px #fff}
.ftform span{color:#fff}
.ftform form{margin:20px;width:40%;float:right}
.ftform form div.wpcf7-validation-errors{border:none}
.ftform form div.wpcf7-response-output{margin:0;padding:0}
.ftform form .half{box-sizing:border-box;padding:0 10px}
.ftform form fieldset{margin:0 0 5px}
.ftform form fieldset input,.ftform form fieldset textarea{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;padding:5px 10px;box-shadow:inset 0 0 3px rgba(0,0,0,0.1);border-radius:2px}
.ftform form fieldset textarea{height:90px}
.ftform form fieldset input[type=submit]{background:#9BBE2A;color:#fff;width:inherit;float:left}
.ftform .socialki{margin:20px 60px 20px 0}
.ftform .socialki a{display:inline-block;font-size:16px;margin:0 0 0 5px;vertical-align:baseline;position:relative}
.ftform .socialki a:hover{bottom:-3px}
.ftform .socialki a.f{background:#0994d8}
.ftform .socialki a.in{background:#68a4c3}
.ftform .socialki a.p{background:#eb4c28}
.footer-menus{color:#fff;margin:0 20px 10px}
.footer-menus span{margin:30px 0 0;display:block}
.footer-menus a{color:#fff}
.footer-menus a:hover{color:#ccc}
.copyright{margin:0 20px;color:#fff;display:block;font-size:90%}
footer .menu{margin:0 20px 30px 10px}
footer .menu li{float:right;display:block;margin:0 0 0 25px}
footer .menu li a{color:#fff;font-size:90%}
.side-testimonials{position:relative;padding:10px 0 30px;border-radius:15px;background:#999;padding:20px 10px}
.side-testimonials-slider>div{text-indent:60px}
.side-testimonials-slider>div>span{display:block;color:#fff;font-size:13px;line-height:20px}
.side-testimonials .dots{position:absolute;top:-20px;left:20px}
.side-testimonials .dots a{display:block;float:left;font-size:0;width:10px;height:10px;margin:0 5px 0 0;background:#ccc}
.side-testimonials .dots a.activeSlide{background:#A6CE39}
.edit-page{z-index:9999;position:fixed;bottom:35%;left:0}
@font-face{font-family:"2print";src:url(fonts/2print.eot);src:url(fonts/2print.eot?#iefix) format("embedded-opentype"),url(fonts/2print.woff) format("woff"),url(fonts/2print.ttf) format("truetype"),url(fonts/2print.svg#2print) format("svg");font-weight:400;font-style:normal}
i{font-style:normal;font-family:"2print";display:inline-block}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.credits{margin:10px 0}
.credits a{display:block;width:400px;height:auto;margin:15px 0;padding:5px 10px 5px 20px;background:rgba(0,0,0,0.05);box-shadow:0 1px 2px rgba(0,0,0,0.2);font-size:12px;text-decoration:none;color:#575757}
.credits a img{height:45px;width:45px;float:right;margin:0 0 0 10px}
#nav_pull{display:none}
@media screen and (max-width: 550px) {
.slots{margin:0 auto;width:230px}
.call{position:initial;top:initial;left:initial;text-align:left}
.slogan{position:initial;top:initial;right:initial}
.posts-list.clearfix{max-width:240px!important}
.portfolio-loop.clearfix.shuffle{width:205px!important}
.loop a img{margin-right:0;margin-left:0}
.costumers{width:225px!important}
#wpcf7-f5-p14-o1 input{width:100%}
.home-projects{width:260px!important}
}
@media screen and (min-width: 550px) and (max-width: 766px) {
.portfolio-loop.clearfix.shuffle{width:410px!important}
.costumers{width:455px!important}
}
@media screen and (max-width: 767px) {
.ftform form .half{width:100%}
#breadcrumbs{top:-20px}
.single article{float:none;width:96%;margin:0 2%;float:none}
.single aside{float:none;width:100%}
#wpcf7-f5-p14-o1{width:96%;margin:0 2%}
.ftform .ftform-header{width:96%;max-width:96%;margin:0 auto}
.ftform form{width:90%}
.ftform .ftform-location{width:100%;text-align:center}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
.portfolio-loop.clearfix.shuffle{width:615px!important}
#wpcf7-f5-p14-o1{width:50%}
.ftform .ftform-header{width:100%;max-width:320px;margin:0 auto}
.ftform form{width:50%;clear:both}
.ftform .ftform-location{width:40%;text-align:center}
}
@media screen and (max-width: 991px) {
.right,.left{width:100%;float:none}
.left h2{margin-top:20px}
.slider{width:100%;max-width:510px;margin:0 auto}
.slider img{width:100%}
#prev{font-size:28px;float:right}
#next{font-size:28px}
#prev span,#next span{font-size:30px;width:30px;height:20px;line-height:20px;top:7px}
.portfolio-thumb a.prev,.portfolio-thumb a.next{padding:0 5px!important;font-size:16px;line-height:40px}
.portfolio-thumb a.prev:before,.portfolio-thumb a.next:before{display:none}
.loop-post-date{width:30%;max-width:120px}
.loop-post-image{width:65%;max-width:250px}
.loop-post-info{width:100%}
.costumers{width:685px;margin-right:auto;margin-left:auto}
#wpcf7-f5-p14-o1 .half{width:100%}
#wpcf7-f5-p14-o1 input[type=submit]{float:right}
.owl-next,.owl-prev{top:70px}
}
@media screen and (max-width: 1050px) {
section{width:96%;margin:0 2%}
nav#primary_navigation{border-bottom:0}
nav#primary_navigation ul{display:none;height:auto;width:100%}
nav#primary_navigation li{display:inline;float:left}
nav#primary_navigation:before,nav#primary_navigation:after,ul#menu-main-nav:before,ul#menu-main-nav:after{content:" ";display:table}
nav#primary_navigation:after,ul#menu-main-nav:after{clear:both}
nav#primary_navigation,ul#menu-main-nav{*zoom:1;width:100%;top:0}
nav#primary_navigation li{width:100%;display:inline;float:left;background-color:#E2E2E2}
nav#primary_navigation a{display:inline-block;width:100%;text-align:center;text-decoration:none;padding:10px}
nav#primary_navigation a#nav_pull{display:block;width:100%;position:relative;text-align:left;height:40px}
nav#primary_navigation a#nav_pull:after{content:"";background:url(img/nav-icon.png) no-repeat;width:30px;height:30px;display:inline-block;position:absolute;right:15px;top:18px}
nav#primary_navigation > ul > li > ul{display:none!important}
nav#primary_navigation > ul > li:after{display:none}
nav>ul>li>ul>li{border:0;display:none}
nav>ul>li>ul>li a{padding:7px;line-height:15px}
.logo{height:55px;z-index:99}
.intro{width:100%}
.introslide{max-width:100%}
.home-projects{width:520px;margin:0 auto}
.home-projects>a,.home-projects>a:last-child{margin:10px 20px}
.carousel-item img{height:inherit;max-width:200px;margin:0 auto}
.portfolio-categories ul li:first-child{padding:0}
.portfolio-categories ul li + li{border:none}
.portfolio-categories ul li{width:110px;font-size:22px;padding:0}
.posts-list.clearfix{max-width:480px;margin:0 auto}
.portfolio-loop.clearfix.shuffle{width:820px;margin-right:auto;margin-left:auto}
.portfolio-thumb.clearfix{width:100%;float:none;margin-top:15px}
.portfolio-aside{width:100%;float:none}
.loop-post-image{max-width:250px}
.loop-post-date>div{margin:20px 10px}
article#post-12{float:none}
.costumers div{width:initial}
}

.grecaptcha-badge {
visibility:hidden!important;